package components.questiondialog.buttons

import androidx.compose.foundation.layout.fillMaxWidth
import androidx.compose.material.Button
import androidx.compose.material.ButtonDefaults
import androidx.compose.material.Text
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier
import androidx.compose.ui.graphics.Color
import androidx.compose.ui.unit.TextUnit

@Suppress("FunctionName")
@Composable
fun BadAnswerButton(onClick: () -> Unit, fontSize: TextUnit) {
    Button(
        modifier = Modifier.fillMaxWidth(0.7f),
        onClick = onClick,
        colors = ButtonDefaults.buttonColors(backgroundColor = Color.Red)
    ) {
        Text("Wrong", color = Color.White, fontSize = fontSize)
    }
}
