package data

import kotlinx.serialization.Serializable

@Serializable
class Game(
    val title: String,
    val topics: List<Topic>,
    val players: List<Player>,
    val headerColor: ColorData? = null,
    val doubleAfter: Long = Long.MAX_VALUE,
    val endGameAfter: Long = Long.MAX_VALUE,
)
